function [cm] = liulines()
%LIULINES    LiU colors for plots. 
%
%    Example:
%        colororder(liulines)
%
%    Note that the order is a bit arbitrary as the three base colors,
%    LiU-Blue, LiU-Turqoise, and LiU-Green are hard to distingish if in
%    the same plot. LiU-Yellow is typically hard to see on white
%    background. LiU-Purple and LiU-Gray are hard to distinguish.

% Oscar Gustafsson, oscar.gustafsson@liu.se

cm = [[  0, 185,  231]; % Blue
      [255, 100,  66]; % Orange
      [137, 129, 211]; % Purple
      [  0, 207, 181]; % Green
      [106, 126, 145]; % Gray
      [253, 239,  93]; % Yellow
      [ 23, 199, 210]; % Turquoise
      ]/255; % Convert to range 0 to 1
end