function map = liumap(steps, minval)
%LIUMAP    Color map for Matlab 3D plots using the LiU blue color
%
%    Examples:
%       colormap(liumap) % Default map
%       colormap(liumap(30)) % 30 steps
%       colormap(liumap(30, 0.4)) % 30 steps, at least 40%

% Oscar Gustafsson, oscar.gustafsson@liu.se

if nargin < 1
    steps = 32;
end

if nargin < 2
    minval = 0.2;
end

x=linspace(0,1-minval,steps);

LiUblue = [0,185,231]/255;
map = (1-repmat(LiUblue, steps, 1)).*x' + repmat(LiUblue, steps, 1);

end